RubyGems Navigation menu

aws-sdk-iam 1.55.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.60.0 - September 01, 2021 (181.5 KB)
  2. 1.59.0 - July 30, 2021 (181.5 KB)
  3. 1.58.0 - July 28, 2021 (181.5 KB)
  4. 1.57.0 - July 21, 2021 (181.5 KB)
  5. 1.56.0 - July 07, 2021 (181.0 KB)
  6. 1.55.0 - June 02, 2021 (180.0 KB)
顯示所有版本(共 76)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    35e9ed1918c1a6ba0c40ec5167f7429478881ac936db9dc0a0f262931c2f7a0f

    總下載次數 60,143,441

    這個版本 763,208

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: